@charset "utf-8";
/*------------------------------------------------------------------------------------
Author: Comtrade Marketing, Nikola Dikic, Milos Mladenovic
Date :  Maj 10th, 2017
Client: -
--------------------------------------------------------------------------------------
CONTENT:
   1. RESET
   2. HEADER
-------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------
RESET
-------------------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, cite, code,em, img, strong, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td,embed {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.plr0 {
	padding-left: 0;
	padding-right: 0;
}
.category-c {
	margin-bottom: 30px;
}
/*------------------------------------------------------------------------------------
HEADER
-------------------------------------------------------------------------------------*/
.navbar {
	height: 90px;
	background:#1a1a1a;
	border:0;
	border-radius: 0;
	margin-bottom: 0;
}
.navbar-brand {
	max-width: 270px;
	display: inline-block;
	height: auto;
	padding: 22px 0 21px 40px;
}
.navbar-right {
	padding: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: #1a1a1a;
    color: #fff;
}
.navbar-nav > li {
    padding: 19px 10px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #fff;
}
.navbar-nav > li:last-child {
	background: #ed1b2f;
}
.navbar-default .container-fluid {
	padding: 0;
}
.navbar-nav > li:last-child a::before {
	content: url('../images/person-icon.png');
	padding-right: 5px;
	position: relative;
	top:3px;
}
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
    .navbar-collapse {
    	background: #000;
    }
    .navbar-nav .open .dropdown-menu {
	    background-color: transparent;
	    border: 0 none;
	    box-shadow: none;
	    float: none;
	    margin-top: 0;
	    position: static;
	    width: auto;
	}
}  
.header2 ul {
	padding-top: 5px;
}
.header2 ul li:nth-child(1):before {
	content: url(../images/email.png);
	padding-right: 10px;
} 
.header2 ul li:nth-child(2):before, .header2 ul li:nth-child(3):before {
	content: url(../images/phone.png);
	padding-right: 10px;
} 
.header2 ul li a {
	font-size: 16px;
	color: #fff;
}
.header2 ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.header2 {
    background: #1a1a1a none repeat scroll 0 0;
    margin-top: 1px;
    overflow: hidden;
    padding: 5px 30px 10px;
    text-align: center;
}
/*------------------------------------------------------------------------------------
HOME
-------------------------------------------------------------------------------------*/
.site-content {
	padding: 30px;
	overflow:hidden;
	min-height: 787px;
}
#content {
	background:#f5f7f7;
}
.home-left-box {
	background:#1a1a1a;
	text-align: center;
	color:#fff;
	overflow:hidden;
}
.main-link {
	display: inline-block;
}
.home-left-box h2 {
	padding: 75px 0 50px;
}
.main-link a {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	padding:20px 60px;
	background: #ed1b2f;
	display: block;
}
.home-left-box img {
	margin: 60px auto;
	position: relative;
	left:30px;
	padding: 0 45px;
}
.info-box {
	background:#fff;
	padding: 30px 40px;
	border:1px solid #e3e5e6;
	margin: 0px 0 0 30px;
}
.info-box p {
	font-size: 16px;
	line-height: 1.3;
	display: flex;
}
.home-content-table {
	display: table;
	width: 100%;
}
.home-left-box {
	display: table-cell;
	width: 26%;
}
.home-right-box {
	display: table-cell;
	width: 74%;
	vertical-align: top;
}
.reported-issues-box {
	background:#fff;
	padding: 45px 40px;
	border:1px solid #e3e5e6;
	margin: 30px 0 30px 30px;
}
.reported-issues-box h2 {
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 30px;
} 
.reported-issues-box ul {
	font-size: 18px;
	padding-bottom: 60px;
}
.reported-issues-box ul li {
	padding: 0 10px 10px 5px;
}
.reported-issues-box ul li a {
	font-size: 18px;
	color:#1a1a1a;
}
.reported-issues-box ul li a:hover {
	text-decoration: underline;
	color: #ed1b2f;
}
.request-form {
	display: table-cell;
	width: 40%;
}
.issue-form {
	display: table-cell;
	width: 40%;
}
.reported-issues-box label	{
	display: block;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 20px;
}
.reported-issues-box input[type="text"] {
	height: 55px;
	background:#f5f7f7;
	border:1px solid #e3e5e6;
	width: 60%;
	padding: 0 20px;
	font-size: 16px;
}

.reported-issues-box input[type="submit"], .reset-button, .cancel-button {
	height: 55px;
	background:#ed1b2f;
	border:1px solid #ed1b2f;
	color:#fff;
	padding: 0 40px;
	font-size: 16px;
}
.reported-issues-box-forms {
	display: table;
	width: 100%;
}
.useful-links-table {
	display: table;
	width: 100%;
}
.useful-links {
	margin: 0 30px;
}
.useful-links {
	/*padding: 0px 30px;*/
	padding: 0px 0 0 30px;
	margin: 0px 0 0px 30px;
	display: table-cell;
	width: 45%;
}
.faq {
	padding: 0px 0px;
	margin: 0px 0 0px 30px;
	display: table-cell;
	width: 45%;
}
.useful-links-inner, .faq-links-inner {
	background:#fff;
	border:1px solid #e3e5e6;
	padding: 45px 40px;
}
.useful-links h2, .faq h2 {
	font-size: 30px;
	padding-bottom: 30px;
}
.useful-links ol li, .faq ol li {
	counter-increment: item;
	margin-bottom: 5px;
}
.useful-links ol li a, .faq ol li a {
	font-size: 18px;
	color: #1a1a1a;
}
.useful-links ol li:hover::before, .faq ol li:hover::before {
	background: #ed1b2f;
}
.useful-links ol li:hover a, .faq ol li:hover a {
	color: #ed1b2f;
}
.useful-links ol li::before, .faq ol li::before {
	margin-right: 10px;
	content: counter(item);
	background: #1a1a1a;
	color: white;
	width: 35px;
	text-align: center;
	display: inline-block;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
}
.info-box span {
	font-size: 16px;
	color: #ed1b2f;
	font-weight: bold;
	float:left;
	padding-right: 20px;
}
.info-box span:before {
	content: url('../images/info.png');
	padding-right: 10px;
	position: relative;
	top:1px;
}
/*------------------------------------------------------------------------------------
FOOTER
-------------------------------------------------------------------------------------*/
footer ul {
	padding-top: 5px;
}
footer ul li:first-child:before {
	content: url(../images/website.png);
	padding-right: 10px;
	position: relative;
	top:1px;
} 
footer ul li:nth-child(2):before {
	content: url(../images/email.png);
	padding-right: 10px;
} 
footer ul li:nth-child(3):before, footer ul li:nth-child(4):before {
	content: url(../images/phone.png);
	padding-right: 10px;
} 
footer ul li a {
	font-size: 16px;
	color: #fff;
}
footer ul li a:hover {
	color: #fff;
	text-decoration: none;
}
footer {
	background: #1a1a1a;
	overflow:hidden;
	padding: 20px 30px;
}
/*------------------------------------------------------------------------------------
	CREATE TICKET
-------------------------------------------------------------------------------------*/
.back-to a {
	color: #ed1b2f;
	font-size: 18px;
}
.create-ticket-page {
	width: 100%;
	max-width: 855px;
	margin: 0 auto;
	padding-top: 85px;
}
.create-ticket-page h2 {
	text-align: center;
	font-size: 30px;
	font-weight: bold; 
	padding-bottom: 20px;
} 
.create-ticket-page h3 {
	text-align: center;
	font-size: 20px;
	padding-bottom: 50px;
}

label {
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 15px;
}

input[type="submit"], .reset-button, .cancel-button {
    background: #ed1b2f none repeat scroll 0 0;
    border: 1px solid #ed1b2f;
    color: #fff;
    font-size: 18px;
    height: 55px;
    padding: 0 60px;
    width: auto;
}

.reset-button, .cancel-button {
	display: inline-block;
	vertical-align: center;
	padding-top:17px;
	cursor: pointer;
	margin: 0 15px;
}
.cancel-button:hover {
	color: #fff;
	text-decoration: none;
}
input, select, textarea {
	height: 50px;
	width: 100%;
	background: #f5f7f7;
	border:1px solid #e3e5e6;
	padding: 5px 15px;
	font-size: 18px;
}
textarea {
	height: 145px;
	resize: none;
	padding: 10px 15px;
}
.select-wrapper select {
    -moz-appearance: none;
    color: #1a1a1a;
    cursor: pointer;
    font-size: 16px;
    height: 50px;
    margin: 0;
    opacity: 0;
    outline: medium none;
    padding: 5px;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.select-wrapper select option {
    padding: 10px 15px;
}
.select-wrapper {
    width: 100%;
    height: 50px;
    line-height: 50px;
}
.select-wrapper {
    background: #f5f7f7 url("../images/select-arrow.png") no-repeat scroll right center;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border:1px solid #e3e5e6;
}
.select-wrapper .holder {
    color: #1a1a1a;
    cursor: pointer;
    display: block;
    font-size: 18px;
    margin: 0 50px 0 0;
    overflow: hidden;
    padding-left: 15px;
    position: relative;
    white-space: nowrap;
}
.create-ticket-page [class^='col-md-6'] {
	margin-bottom: 30px;
}
.submit-center {
	text-align: center;
}
.submit-center input {
	margin: 1px 15px 0px 15px;
}
.spelling-link {
	float: right;
	color: #ed1b2f;
	font-size: 18px;
	text-decoration: underline;
}
.spelling-link:hover {
	color: #ed1b2f;
}
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 1.25rem;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}
.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}
/* style 1 */

.inputfile + label {
    color: #ed1b2f;
    background-color: transparent;
    font-size: 18px;
    font-weight: normal;
}

.inputfile:focus + label,
.inputfile.has-focus + label,
.inputfile + label:hover {
    background-color: transparent;
}
.upload-file label img {	
	position: relative;
	top:1px;
	padding-right: 5px;
}
.upload-file {
	margin: 10px 0 60px;
}
.submit-center {
	margin-bottom: 100px;
}
/*------------------------------------------------------------------------------------
	TICKET LIST
-------------------------------------------------------------------------------------*/
.ticket-list {
	width: 100%;
	margin: 0 auto;
	max-width: 1600px;
	padding-top: 60px;
	padding-bottom: 130px;
}
.ticket-list > a {
	font-size: 18px;
	color: #1a1a1a;
	margin-bottom: 20px;
	display: inline-block;
}
.ticket-list > span {
	font-size: 18px;
	text-align:right;
	float:right;
}
.row-list li img {
	cursor: pointer;
}
.ticket-list-table-title {
    background: #1a1a1a;
    color: #fff;
}
.ticket-list-table-title ul {
    display: table;
    padding: 0;
    width: 100%;
}
.ticket-list-table-title ul li {
    display: table-cell;
    font-size: 18px;
    border-right:1px solid #323333;
    border-bottom:1px solid #323333;
    padding: 15px 0 15px 20px;
}
.row-list {
    background: #fff none repeat scroll 0 0;
    display: table;
    margin: 0;
    width: 100%;
}
.row-list li {
    color: #1a1a1a;
    display: table-cell;
    font-size: 16px;
    padding: 15px 20px;
    border-right:1px solid #e3e5e6;
    border-bottom:1px solid #e3e5e6;
    vertical-align: middle;
    text-overflow: ellipsis;
}
.ticket-list-table-title li:nth-child(1) {
	border-left:1px solid #323333;
}
.row-list li:nth-child(1) {
	border-left:1px solid #e3e5e6;
	padding: 0;
	text-align: center;
}
.row-list li img {
	vertical-align: middle;
}
.ticket-list-table-title li:nth-child(1), .row-list li:nth-child(1) {
    width: 50px;
}
.ticket-list-table-title li:nth-child(2), .row-list li:nth-child(2) {
    width: 16%;
}
.row-list li:nth-child(3), .ticket-list-table-title li:nth-child(3) {
    width: 16%;
}
.row-list li:nth-child(4), .ticket-list-table-title li:nth-child(4) {
    width: 22%;
}
.ticket-list-table-title ul li:nth-child(5), .row-list li:nth-child(5) {
    width: 22%;
}
.row-list:nth-child(2n) {
    background: transparent none repeat scroll 0 0;
}
.hidden-description {
	padding: 15px 20px;
	display: none;
	border-left:1px solid #e3e5e6;
	border-right:1px solid #e3e5e6;
	line-height: 1.3;
}
.active-desc {
	display: block;
}
.row-list:nth-of-type(2n+1), .hidden-description:nth-of-type(2n+1) {
	background: #f5f7f7;
}
.hidden-description:nth-of-type(2n) {
	background: #fff;
}
.no-result-box {
	padding:60px 0px 0px 0px;

}
.no-result-box h1 {
	text-transform: uppercase;
	margin-bottom: 50px;
	margin:0px 0px 60px 10px;
}
.no-result-box label {
	display: block;
	width: 100%;
}
.no-result-box input[type="text"]{
	width: 70%;
}
.no-result-box .reported-issues-box-forms {
	margin-bottom: 80px;
}
/*------------------------------------------------------------------------------------
	LOGIN
-------------------------------------------------------------------------------------*/
.login-page {
	background:#1a1a1a;
	padding: 180px 0;
}
.login-form {
	margin: 0 auto;
	width: 95%;
	max-width: 550px;
	border:1px solid #333333;
	text-align: center;
}
.login-form img {
	margin: 0 auto;
}
.login-form h2 {
	color: #fff;
	padding: 40px 0 20px;
	font-size: 25px;
}
.login-form label {
	color: #fff;
	text-align: left;
	display: block;
	font-size: 16px;
}
.login-form input {
	font-size: 16px;
	margin-bottom: 20px;
}
.login-form input[type="submit"] {
	margin-top: 40px;
}
.login-form-inner {
	margin: 90px auto;
	width: 95%;
	max-width: 330px;
}

/*------------------------------------------------------------------------------------
	TICKET RESOLVE
-------------------------------------------------------------------------------------*/
.ticket-resolve {
	padding-top: 60px;
}
.ticket-resolve h2 {
	font-size: 30px;
	font-weight: bold;
	color: #1a1a1a;
	text-align: center;
}
.ticket-resolve-inner {
	padding: 45px 0 60px;
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	overflow:hidden;
}
.ticket-resolve-table-title {
	background:#f5f7f7;
	font-size: 18px;
	padding:15px 25px;
	line-height: 1.4;
}
.ticket-resolve-table-content {
	background:#fff;
	font-size: 18px;
	padding:25px;
	line-height: 1.4;
}
.ticket-resolve-table {
	border:1px solid #e3e6e6;
	margin-bottom: 30px;
}
.ticket-submited {
	padding-top: 100px;
	padding-bottom: 100px;
	min-height: 780px;
}
.ticket-submited h1 {
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
}
.ticket-submited p {
	text-align: center;
	line-height: 22px;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.ticket-submited .back-to a {
	width: 250px;
	color: #fff;
	background-color: #ed1b2f;
	margin: 30px auto;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-weight: 100;
	padding: 20px;
}
.ticket-submited .back-to a:hover {
	text-decoration: none;
	background-color: #c90f06;
}

.ticket-list-table a {
	color: #ed1b2f;
}
.ticket-activity-table .ticket-list {
	padding: 0;
}
.ticket-activity-table li:nth-child(1), .ticket-activity-table .row-list li:nth-child(1) {
    width: 20%;
}
.ticket-activity-table li:nth-child(2), .ticket-activity-table .row-list li:nth-child(2) {
    width: 30%;
}
.ticket-activity-table li:nth-child(3), .ticket-activity-table .row-list li:nth-child(3) {
    width: 50%;
}
.ticket-activity-table .row-list li:nth-child(1) {

}
/*------------------------------------------------------------------------------------
	MEDIAQUERIES
-------------------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	.reported-issues-box input[type="submit"] {
		padding: 0 25px;
	}
}
@media screen and (max-width: 1050px) {
	.home-left-box img {
		padding: 0 20px;
		left:0;
	}
	.reported-issues-box input[type="submit"], .reported-issues-box input[type="text"] {
		width: 80%;
		margin-bottom: 20px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 15px;
	}
}
@media screen and (max-width: 991px) {
	.home-left-box, .home-right-box {
		display: block;
		width: 100%;
	}
	.info-box, .useful-links, .reported-issues-box {
		margin: 30px 0;
	}
	.reported-issues-box input[type="submit"], .reported-issues-box input[type="text"] {
		width: 90%;
	}
	.home-left-box img {
		display: none;
	}
	.home-left-box {
		padding-bottom: 50px;
	}
	.navbar-toggle {
	    margin-top: 25px;
	    margin-right: 10px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	    background: transparent;
	}
	.navbar-nav > li {
	    padding: 5px 10px;
	}
	.navbar-nav {
		margin: 0 -15px;
	}
	footer ul li a {
		font-size: 15px;
	}
	.navbar {
		z-index: 99;
	}
	.ticket-list-table-title ul li {
		font-size: 16px;
	}
	.row-list li {
		font-size: 15px;
	}
	.ticket-list-table-title li:nth-child(1), .row-list li:nth-child(1) {
	    width: 5%;
	}
	.ticket-activity-table li:nth-child(1), .ticket-activity-table .row-list li:nth-child(1) {
    	width: 20%;
	}
	.ticket-activity-table li:nth-child(2), .ticket-activity-table .row-list li:nth-child(2) {
	    width: 35%;
	}
	.ticket-activity-table li:nth-child(3), .ticket-activity-table .row-list li:nth-child(3) {
	    width: 45%;
	}
}	
@media screen and (max-width: 767px) {
	.cancel-button {
		width: 220px;
	}
	.reset-button {
		margin-top: 20px;
		width: 220px;
	}
	.reported-issues-box input[type="submit"], .reported-issues-box input[type="text"] {
		width: 100%;
	}
	.request-form, .issue-form {
		display: block;
		width: 100%;
	}
	.reported-issues-box h2, .useful-links h2 {
		font-size: 25px;
	}
	.site-content {
		padding: 15px;
	}
	.info-box, .reported-issues-box, .useful-links {
		padding: 30px 15px;
	}
	.navbar-brand {
		padding: 20px 20px 11px 10px;
		max-width: 250px;
	}
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin: 0;
	}
	footer ul {
		float:none;
		text-align: center;
		width: 100%;
	}
	footer ul li {
		display: block !important;
		margin-bottom: 15px;
	}
	footer .pull-right {
   		float: none;
   		width: 100%;
   		text-align: center;
   		margin-top: 30px;
	}
	.submit-center input {
    	margin: 0 15px 20px;
    	width: 220px;
	}
	.login-page { 
		padding: 50px 0;
	}
	.row-list li::before {
	    content: attr(data-title) " ";
	    float: left;
	    font-weight: 300;
	    padding-right: 30px;
	}
	.row-list li {
	    display: block;
	    margin: 0px auto;
	    text-align: right;
	    width: 100% !important;
	}
	.ticket-list-table-title {
		display: none;
	}
	.hidden-description {
		display: block;
		border-left: 0;
		border-left: 1px solid #e3e5e6;
		border-bottom: 1px solid #e3e5e6;
	}
	.row-list li {
		border-left: 1px solid #e3e5e6;
	}
	.row-list li:nth-child(1) {
	    display: none;
	}
}